docs

# RiskFeature

@ Target (allowedTargets = [ AnnotationTarget.CLASS , AnnotationTarget.CONSTRUCTOR , AnnotationTarget.FIELD , AnnotationTarget.PROPERTY , AnnotationTarget.PROPERTY_GETTER , AnnotationTarget.PROPERTY_SETTER , AnnotationTarget.FUNCTION , AnnotationTarget.TYPEALIAS ])
annotation class RiskFeature (val message: String = lowLevelRiskFeatureMessage)
Content copied to clipboard

## Constructors

RiskFeature
Link copied to clipboard
fun RiskFeature (message: String = lowLevelRiskFeatureMessage)
Content copied to clipboard

## Properties

message
Link copied to clipboard
val message : String
Content copied to clipboard